Browse Source

apache is compatible with Stretch

evolinux-users
Jérémy Lecour 4 years ago
committed by Jérémy Lecour
parent
commit
2f2192e5cf
  1. 1
      apache/meta/main.yml

1
apache/meta/main.yml

@ -12,6 +12,7 @@ galaxy_info:
- name: Debian
versions:
- jessie
- stretch
dependencies: []
# List your role dependencies here, one per line.

Loading…
Cancel
Save